/* 
Theme Name: Boris Belica - Backpack studio
Theme URI: https://boris-belica.sk/
Description: Boris Belica - Backpack studio is a child theme of Hello Elementor
Author: Boris Belica
Author URI: https://boris-belica.sk/
Template: hello-elementor
Version: 1.0.3
Text Domain: boris-belica-child-theme
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: wordpress, elementor, child, theme, boris, belica
*/


/* SHADOWS */
.shadow-xs {
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}

.shadow-sm {
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1),
              0 1px 2px 0 rgba(0, 0, 0, 0.06);
}

.shadow-md {
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1),
              0 2px 4px -1px rgba(0, 0, 0, 0.06);
}

.shadow-lg {
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
              0 4px 6px -2px rgba(0, 0, 0, 0.05);
}

.shadow-xl {
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1),
              0 10px 10px -5px rgba(0, 0, 0, 0.04);
}

.shadow-2xl {
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
}

.shadow-3xl {
  box-shadow: 0 35px 60px -15px rgba(0, 0, 0, 0.3);
}

/* BORDER RADIUS */
.radius-none {
  border-radius: 0rem; /* 0px */
}

.radius-xxs {
  border-radius: 0.125rem; /* 2px */
}

.radius-xs {
  border-radius: 0.25rem; /* 4px */
}

.radius-sm {
  border-radius: 0.375rem; /* 6px */
}

.radius-md {
  border-radius: 0.5rem !important; /* 8px */
}

.radius-lg {
  border-radius: 0.625rem; /* 10px */
}

.radius-xl {
  border-radius: 0.75rem; /* 12px */
}

.radius-2xl {
  border-radius: 1rem; /* 16px */
}

.radius-3xl {
  border-radius: 1.25rem; /* 20px */
}

.radius-4xl {
  border-radius: 1.5rem; /* 24px */
}

.radius-full {
  border-radius: 9999px;
}

/* DALSIE */
.elementor-widget-icon-box a:after {
     content: "";
     display: block !important;
     position: absolute;
     inset: 0;
     z-index: 1;
}
.elementor-icon-box-icon {
     z-index: 2;
}